.proList .imgLink {
    display: block
}

.proList .imgLink img {
    width: auto;
    height: 100px
}

.proList td {
    border-bottom: 1px solid #9A9A9A;
    padding: 10px 0
}

.overflowTable {
    width: 600px !important
}

.resHide {
    display: none
}

@media (max-width: 1030px) {
    #container {
        width: 100%
    }
    #section {
        width: 60%;
        width: -moz-calc(100% - 200px);
        width: -webkit-calc(100% - 200px);
        width: -o-calc(100% - 200px);
        width: -ms-calc(100% - 200px);
        width: calc(100% - 200px)
    }
    #section table {
        width: 100% !important
    }
    .right_head {
        width: 60%;
        width: -moz-calc(100% - 200px);
        width: -webkit-calc(100% - 200px);
        width: -o-calc(100% - 200px);
        width: -ms-calc(100% - 200px);
        width: calc(100% - 200px)
    }
    .right_head #nav {
        background: #E7F886;
        -webkit-border-radius: 10px;
        -khtml-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
        border-radius: 10px;
        border: 1px solid #D4EA7B
    }
    .index_page {
        background: #518424 url("../_img/content/index_container_1030.jpg") bottom right no-repeat
    }
    #index_container {
        width: 100%;
        background: none
    }
    #index_container .index_left {
        max-width: 60%
    }
    #index_container .index_right {
        max-width: 20%
    }
    #index_container .index_enter {
        margin: 30px;
        text-align: left
    }
    #index_container .index_main {
        padding-right: 5%;
        margin: 2%;
        overflow: hidden;
        font-size: 0.95em;
        font-weight: bold;
        width: 95%;
    }
}

@media (max-width: 800px) {
    #resPrimery a {
        display: block;
        clear: both;
        padding: 10px;
        background: #427820;
        border-bottom: 1px solid #fff;
        color: #fff;
        text-decoration: none
    }
    #product_btn {
        background: url("../_img/product_btn.png")
    }
    #nav,
    #sidebar {
        display: none
    }
    #section {
        width: 96% !important;
        padding: 2%;
        background: #fff
    }
    .proList td {
        width: 33% !important;
        clear: none !important;
        float: left !important
    }
    .resEmptyCol {
        display: none !important
    }
}

@media (max-width: 604px) {
    .specTable {
        width: 1000px !important
    }
   
}

@media (max-width: 570px) {
    .proList td {
        width: 100% !important;
        clear: both !important;
        float: none !important
    }
    #index_container .index_left {
        max-width: 90%
    }
    #index_container .index_right {
        width: 100%;
        max-width: 100%;
        text-align: center;
        margin-left: 0
    }
   
}
